/*=====================================================================================
LAST EDITED BY:		Jorge Contreras 24 / 05 / 2012

LEGACY COMMENTS:	TBC

SPRITE USEAGE:		TBC

BROWSER SUPPORT:	Primary: TBC  Secondary: TBC
												
MIN SCREEN RES:		1024 x 768

COLOUR PALETTE:		Primary:	     Secondary:

=============
--- RESET ---
===========*/
/* remove and alter to fit project */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

ol, ul {
  list-style: none; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal; }

/* not always needed and may not validate for e-govt work */
blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

h1, h2, h3, h4, h5, h6 {
  font-weight: normal; }

/*=====================================
---------- GLOBAL ELEMENTS ------------
=====================================*/
/* font-size 62.5% sets base font to approx 10px - not sure about setting line-height to 1 as it can cause issues in IE6 */
html {
  height: 100%; }

body {
  line-height: 1;
  color: #222222;
  background: #d9d9d9;
  font-size: 62.5%;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  height: 100%;
  min-width: 1024px; }

/* Links */
a {
  outline: none;
  color: #4f82bd; }

a:link, a:visited, a:hover, a:active {
  color: #4f82bd;
  text-decoration: underline; }

a:hover {
  text-decoration: none; }

/* common elements */
p {
  line-height: 1.4;
  padding: 5px 0; }

em {
  font-style: italic; }

small {
  font-size: .9em; }

strong {
  font-weight: bold; }

sup {
  vertical-align: super;
  font-size: .9em; }

sub {
  vertical-align: sub;
  font-size: .9em; }

abbr {
  cursor: help;
  border-bottom-width: 1px;
  border-bottom-color: inherit;
  border-bottom-style: dashed; }

/* add to clear an element to a new line */
.clearfix {
  clear: both; }

/*Float element to the left*/
.left {
  float: left; }

/*Float element to the right*/
.right {
  float: right; }

/* add/remove this class when using JS */
.hide {
  display: none; }

/* headings - remember these will inherit line height from their container */
h1, h2, h3, h4, h5, h6 {
  font-size: 1.8em;
  color: #222222; }

h2 {
  font-size: 1.3em; }

h3 {
  font-size: 1.2em; }

h4 {
  font-size: 1.1em; }

h5 {
  font-size: 1em; }

h6 {
  font-size: .9em; }

/*===============================
---------- STRUCTURE ------------
===============================*/
#outerShadow {
  width: 1032px;
  margin: 0 auto;
  background: red;
  background: url("img/outerShadow.jpg") repeat-y white; }

#wrapSite {
  width: 1024px;
  background: url("img/bg_header.jpg") no-repeat white;
  margin: 0 auto;
  position: relative;
  font-size: 1.4em; }

#wrapHeader {
  width: 1024px;
  height: 230px;
  float: left; }

#wrapContent {
  width: 945px;
  margin: 0px 40px 15px 40px;
  float: left;
  clear: both; }

#sectionPrimary {
  width: 692px;
  float: left;
  background-color: white;
  border: 1px solid #c3c3c3; }

#sectionSecondary {
  width: 235px;
  float: left;
  margin-left: 11px; }

#contentPrimary {
  width: 632px;
  float: left;
  clear: both;
  padding: 15px 30px 15px 30px; }

#contentSecondary {
  width: 235px;
  float: left;
  clear: both; }

#wrapFooter {
  width: 1024px;
  height: 170px;
  color: white;
  float: leftl;
  clear: both;
  background-color: #7992b1;
  position: relative; }

#footer {
  float: left;
  padding: 20px 39px;
  width: 945px; }

#copyright {
  width: 1024px;
  float: left;
  clear: both;
  height: 12px;
  padding: 2px 0;
  background-color: black;
  position: absolute;
  bottom: 0;
  font-size: .8em;
  text-align: center; }

/*===============================
----------- HEADER --------------
===============================*/
#siteName {
  position: relative;
  background: url("img/Raikura-logo-final.png") no-repeat transparent;
  width: 945px;
  height: 104px;
  top: 104px;
  left: 40px; }

#siteName h1 span {
  position: absolute;
  left: -9999em; }

/*===============================
----------- NAVIGATION --------------
===============================*/
#navGlobal {
  width: 692px;
  height: 50px;
  background-color: #f0f0f0;
  float: left; }

ul#cmsGlobalNav {
  list-style: none; }

ul#cmsGlobalNav li {
  list-style-type: none;
  float: left;
  margin: 0 10px 0 30px; }

ul#cmsGlobalNav li a {
  display: block;
  padding: 15px 0 0 3px;
  font-weight: bold; }

ul#cmsGlobalNav li a:link, ul#cmsGlobalNav li a:visited {
  color: #666666;
  text-decoration: none;
  font-family: Cambria, Times New Roman, serif;
  font-size: 1.35em;
  border-left: 5px solid transparent; }

ul#cmsGlobalNav li a:hover, ul#cmsGlobalNav li a:active, ul#cmsGlobalNav li a.CMSListMenuLinkHighlighted {
  color: #4f82bd;
  text-decoration: none;
  font-family: Cambria, Times New Roman, serif;
  border-left: 5px solid #4f82bd;
  font-size: 1.35em; }

/*=============================================================================
---------------------------------- MAIN CONTENT --------------------------------
===============================================================================*/
#contentPrimary img {border:1px solid #d9d9d9;}

#contentPrimary .sponsorTbl img {border:none;}
.sponsorTbl {margin:0 auto; width: 500px; height: 60px;}
.teaser {font-weight:bold; color:#000;}

/*==================================
---------- LIST PAGE STYLE ---------
==================================*/

/*=============================
---------- FORM STYLE ---------
==============================*/

.paypalDonation {float:left; clear:both; margin:10px 0;}

.paypalDonation input[type="submit"], .paypalDonation input[type="submit"]:hover {padding-right:55px; 
                                   background:url("img/donate_btn_sprite.png") no-repeat scroll 0 0 transparent; 
                                   font-weight:bolder; font-size:13px; 
                                   color:#ffffff; 
                                   height:44px; 
                                   width:200px; 
                                   border:none; 
                                   cursor:pointer; 
                                   border:1px solid #6b819d;
                                   -webkit-border-radius: 4px;
                                   -moz-border-radius: 4px;
                                   border-radius: 4px;
                                   position: relative;
                                   behavior: url("/RakiuraMuseum/Resources/js/PIE.htc"); 
}

.paypalDonation input[type="submit"]:hover {background:url("img/donate_btn_sprite.png") no-repeat scroll 0 -44px transparent;}



p.grey {color:#666;}
.emailField, .emailLabel {float:left; clear:both; margin: 0 0 15px 0;}
.emailLabel {margin-bottom:8px; color:#000;}
.emailField input[type="text"] {width:190px; padding:10px; border:none; background-color:#DDD; color:#222; font-style:italic;}
.emailButton {float:left; clear:both; position:relative;}
.emailButton input[type="submit"] {padding-right:28px; 
                                   background:url("img/signup_btn.jpg") no-repeat; 
                                   font-weight:bolder; font-size:13px; 
                                   color:#7e7e7e; 
                                   height:33px; 
                                   width:156px; 
                                   border:none; 
                                   cursor:pointer; 
                                   border:1px solid #d5d5d5;
                                   -webkit-border-radius: 4px;
                                   -moz-border-radius: 4px;
                                   border-radius: 4px;
                                   position: relative;
                                   behavior: url("/RakiuraMuseum/Resources/js/PIE.htc"); 
}





/*==================================
---------- SEARCH PAGE STYLE ---------
==================================*/
/*==================================
-------- SECTION SECONDARY --------
==================================*/
#contentSecondary h2 {
  font-weight: bold;
  font-family: Cambria, Times New Roman, serif; }



#donations, #socialMedia, #newsletter {
  width: 213px;
  padding:20px 10px;
  float: left;
  clear: both;
  margin-bottom: 15px;
  border: 1px solid #c3c3c3;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  border-radius: 12px;
  position: relative;
  behavior: url("/RakiuraMuseum/Resources/js/PIE.htc"); }

#donations {
  height: 285px;
  padding:10px 10px 30px 10px;
  background-color: #f7f7f7; }
  
  .paypalDonation p {padding:10px 0;}
  
  img.thermo {float:left; margin-right:10px;}
  .donationAmount {float:left; margin-top:31px;}
  .donationAmount p {padding:0; font-size:18px; font-family: Cambria, Times New Roman, serif;}
  .donationAmount p.amount {font-size:26px; font-family: Arial, Verdana, Helvetica, sans-serif;}
  
  .paypalIcon {float:left; clear:both; margin:5px 15px 0 4px; width:69px; height:25px; }
  .paypalSecure {float:left; background: url("img/lock.jpg") no-repeat transparent; margin-top:5px; height:21px; padding-left:22px; font-size:11px; line-height:1.8;}
  .paypalSecure a {color:#1010c9;}
#socialMedia {
  /*height: 110px;*/
  background-color: white; }
  
.socialIcon {width:36px; height:36px; float:left; margin-right:10px;}  
  

#newsletter {
  
  background-color: white; }

/*==================================
---------- FORMS ------------
==================================*/
/*============================
---------- FOOTER ------------
============================*/
#footer h2 {
  color: white;
  font-weight: bold;
  font-family: Cambria, Times New Roman, serif; }

#wrapSponsor {
  width: 490px;
  float: left; }

#sponsors {
  width: 490px;
  float: left;
  clear: both;
  margin-top: 20px; }

.provoke {
  background: url("img/sponsor_sprite.jpg") no-repeat transparent scroll 0 0;
  width: 145px;
  height: 40px;
  float: left; }

.kentico {
  background: url("img/sponsor_sprite.jpg") no-repeat transparent scroll -145px 0;
  width: 135px;
  height: 40px;
  float: left; }

.rakiura {
  background: url("img/sponsor_sprite.jpg") no-repeat transparent scroll -280px 0;
  width: 200px;
  height: 40px;
  float: left; }

#wrapContact {
  float: left;
  width: 180px;
  margin-left: 200px;
  padding: 0 20px;
  color: black; }

#wrapContact p {
  padding:0; }

.icoAddress {
  background: url("img/contact_sprite.png") no-repeat transparent scroll 0 0;
  width: 17px;
  height: 16px;
  float: left;
  clear: both;
  margin-top: 4px; }

.icoPhone {
  background: url("img/contact_sprite.png") no-repeat transparent scroll -17px 0;
  width: 17px;
  height: 16px;
  float: left;
  clear: both;
  margin-top: 1px; }

.icoEmail {
  background: url("img/contact_sprite.png") no-repeat transparent scroll -37px 0;
  width: 17px;
  height: 16px;
  float: left;
  clear: both;
  margin-top: 2px; }

.address, .phone, .email {
  margin: 2px 0 0 0;
  padding-left: 25px; }

.email a{color:#000;}


/*Facebook*/

.fb-like {margin:10px 0;}

/*Twitter*/

#twitter_div 
{
    clear:both;
    margin-top:20px;
}

#twitter_div .twtr-widget,
#twitter_div .twtr-doc {

    width: 100%;
    height: auto;


}


#twitter_div .twtr-hd {

    background: #d40;
    color: #fff;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    font-family: Georgia, serif;
    

}

#twitter_div .twtr-hd *,
#twitter_div .twtr-hd h4 a {


}

#twitter_div .twtr-hd h3,
#twitter_div .twtr-hd h4 {

    font-weight: normal;
    text-align: center;

}

#twitter_div .twtr-hd h3 {

    background: #fff !important;
    color: #333 !important;
    font-size: 1.5em !important;
    padding: 0.2em !important;
    -moz-border-radius: 3px;
    border-radius: 3px;

}

#twitter_div .twtr-tweet {

    background: #fff;

}

#twitter_div .twtr-tweet a:link,
#twitter_div .twtr-tweet a:visited,
#twitter_div .twtr-tweet a:hover {

    color: #c40 !important;

}

#twitter_div .twtr-tweet .twtr-tweet-text {

    border-bottom: 2px dashed #666 !important;
    padding-bottom: 4px !important;

}


#twitter_div .twtr-tweet .twtr-tweet-text p {

    color: #333 !important;

}

#twitter_div .twtr-hd, #twitter_div .twtr-bd, #twitter_div .twtr-ft {background:#7992B1;}

.give-a-little-donation{
    float: left;
    position: relative;
    left: -84px;
    top: 20px;
    margin-bottom:51px;
}

.give-a-little-donation img{
    width:90px;
}